## golang-libgeoip 0.0~git20130525

=== debian/changelog ===
golang-libgeoip (0.0~git20130525-1) unstable; urgency=low

  * Initial release. Closes: #728563

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sun, 03 Nov 2013 02:57:51 +0100
