=== debian/control ===
Source: golang-libgeoip
Section: devel
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.4
Homepage: https://github.com/nranchev/go-libGeoIP/
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-libgeoip.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-libgeoip.git;a=summary

Package: golang-libgeoip-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: geoip-database
Description: Go implementation for lookups against GeoIP files
 This is the Go implementation of the Maxmind GeoIP API. It is incomplete and
 work in progress the initial goal is support only two of the database types –
 the City Lite and Country Lite. The only supported method is loading the full
 db on startup into memory (memory cache).
 .
 At this point, only IPv4 lookups are supported.
