## golang-libgeoip 0.0~git20140312.0.c78e8bd

=== debian/changelog ===
golang-libgeoip (0.0~git20140312.0.c78e8bd-1) unstable; urgency=medium

  [ Tonnerre Lombard ]
  * Team upload.
  * Upstream update to complete country list.
  * Use a secure transport for the Vcs-Browser URL too.
  * Update standards.

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 16:54:51 +0100

golang-libgeoip (0.0~git20130525-2) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:43:12 -0400
