=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
 Build-Depends: debhelper (>= 9), golang-go, dh-golang
-Standards-Version: 3.9.4
+Standards-Version: 3.9.7
 Homepage: https://github.com/nranchev/go-libGeoIP/
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-libgeoip.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-libgeoip.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-libgeoip.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-libgeoip.git;a=summary
+XS-Go-Import-Path: github.com/nranchev/go-libGeoIP
 
 Package: golang-libgeoip-dev
 Architecture: all
